	
/*@font-face {
 font-family: 'Conv_rock-bold';
 src: url('../fonts/rock-bold.eot'); 
 src: local('?'), url('../fonts/rock-bold.woff') format('woff'), url('../fonts/rock-bold.woff2') format('woff'), url('../fonts/rock-bold.ttf') format('truetype'), url('../fonts/rock-bold.svg') format('svg');
 font-weight: normal;
 font-style: normal;
}
 @font-face {
 font-family: 'Conv_rock-reg';
 src: url('../fonts/rock-reg.eot'); 
 src: local('?'), url('../fonts/rock-reg.woff') format('woff'), url('../fonts/rock-reg.woff2') format('woff'), url('../fonts/rock-reg.ttf') format('truetype'), url('../fonts/rock-reg.svg') format('svg');
 font-weight: normal;
 font-style: normal;
}*/

@font-face {
	font-family: 'Conv_rock-reg';
	src: url('../fonts/Rockwell.eot');
	src: url('../fonts/Rockwell.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Rockwell.woff2') format('woff2'),
		url('../fonts/Rockwell.woff') format('woff'),
		url('../fonts/Rockwell.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Conv_rock-bold';
	src: url('../fonts/Rockwell-Bold.eot');
	src: url('../fonts/Rockwell-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Rockwell-Bold.woff2') format('woff2'),
		url('../fonts/Rockwell-Bold.woff') format('woff'),
		url('../fonts/Rockwell-Bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}
figure.speaker-img img {
    height: 198px;
    width: 100%;
}
.invoice-note-class ul li {margin: 20px 0px;}
p.error {color: red;}
.hevent_item .leave-comment a {height: 35px;line-height: 30px;}
.logo-bar{padding: 10px 0; border: none;}
.logo-bar img{max-width: 160px;}
.logo-bar .top-right{padding-top: 22px;}
.login-options li span.btn-login, .btn-login{background: #EFBF45; color: #fff;padding:7px 12px;text-transform: uppercase;font-weight: 600;letter-spacing: 1px; -webkit-transition: all 0.4s ease; transition: all 0.4s ease;}
.btn-login{float: left;font-size: 12px;line-height: 30px;cursor: pointer;}
.login-options li span.btn-login:hover, .header_search.search-bar button:hover, .btn-login:hover{background: #de9f00;}
.login-options li span.btn-login i{color: #fff;} 

.logo-bar .login-options{}
.logo-bar .cart-option{margin-right: 0;}
.logo-bar .login-options li::before{display: none;}
.logo-bar .login-options li{margin-left: 15px;}
.header_search.search-bar{margin-right: 0;}
.header_search.search-bar button{background: #EFBF45;-webkit-transition: all 0.4s ease; transition: all 0.4s ease;}
.header_search.search-bar button i{color: #fff;}
/* .member_profile img{width: 60px; height: 60px;} */
.logo-bar .login-options .member_profile li{margin-left: 0;}
ul.nav-list.after-clear li li {padding: 0px;}

.home_middle{width: 100%; float: left; padding: 50px 0 30px;}
.home_left{float: right;}
.left_wpraper{width: 100%; float: left;}
.member-list ul li{width: 100%; float: left;border-bottom: 1px dashed #ddd;padding: 3px 0;}
.member-list ul li i{background: #ddd;padding: 5px 8px;display: inline-block;font-size: 18px;margin-right: 7px;vertical-align: -3px;color: #444; transition: all 0.4s ease; float: left;}  
.member-list ul li span{margin-left: 45px;display: block;}
.member-list ul li:hover i{margin-right: 12px; background: #EFBF45; color: #fff;}
.our_sponsor{width: 100%; float: left; margin-top: 20px;}
.our_sponsor img{width: 100%; border: 1px solid #ddd;padding: 10px;}
.our_sponsor .hleft_title{margin-bottom: 0;}
.home_bulletin{width: 100%; float: left; padding-top: 20px; padding-bottom: 20px;}
.notice_item{width: 100%; float: left; margin-bottom: 10px; border-bottom: 1px dashed #ddd; padding-bottom: 10px;}
.notice_item a{font-weight: bold;color: #222;font-size: 13px; text-align: justify;}
.notice_item a:hover{color: #EFBF45;}
.notice_item a .notice_date{color: #aaa; float: right; font-weight:normal;}
.notice_all{float: right;color: #EFBF45;text-transform: uppercase;font-size: 13px;letter-spacing: 0.5px;font-weight: bold;}
.fb_like{width: 100%; float: left; text-align: center;}
.fb_like img{max-width: 100%; display: inline-block; margin: 0 auto;}
.hleft_title{border: 1px solid #ccc;text-align: center;padding: 12px 0 0; margin-bottom: 15px;}
.hleft_title h4{border-bottom: 4px solid #EFBF45;display: inline-block;margin-bottom: -2px;padding-bottom: 11px;letter-spacing: 1px;}
.hevent_list{width: 100%; float: left; position: relative;}
.shed_date{position: relative;padding: 0;font-size: 24px;font-family: 'Conv_rock-reg', Georgia, "Times New Roman", Times, serif; background: #EFBF45; color: #fff;width: 134px; float: left; text-align: center;position: absolute;top: 0;left: 0;height: 100%; border: 1px solid #EFBF45;}
.shed_date span{display: block;}
.shed_date p .el-date{position: relative; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%);}
.shed_date i{width: 100%;display: inline-block;background: #fff;color: #EFBF45;padding: 5px 0;}
.hevent_list{width: 100%; float: left;}
.hevent_item{width: 100%; float: left;padding-bottom: 20px;margin-bottom: 20px;border-bottom: 1px dashed #ccc;}
.hevent_item:last-child{border-bottom: none;}
.our_directory{width: 100%; float: left; margin-bottom: 20px;}
.our_directory .hleft_title{margin-bottom: 0;}
.directory_notice{width: 100%; float: left; padding: 10px 15px; border: 1px solid #ddd; border-top: none;}
.directory_notice p{margin: 5px 0 8px;}
.our_directory .btn{width: 100%;}
.our_directory .btn:hover, .footer_contact .btn:hover{background: #de9f00;color: #fff;}
.event_title{width: 100%; float: left;}
.event_title h2{text-transform: uppercase;font-size: 36px; margin-bottom: 35px;}
.event_title h2 span{text-transform: uppercase;font-family: 'Conv_rock-reg', Georgia, "Times New Roman", Times, serif; }
.hright_wrapper{width: 100%;float: left;}

#footer{width: 100%; float: left;}
.sub-footer{width: 100%; float: left; background: #ededed; padding: 10px 0;}
.sub-footer p{margin-top: 11px;font-size: 13px;}
.footer_top{width: 100%; float: left; padding:0px 0 20px;}
.footer_top .footer-link ul li{width: 100%; float: left; text-align: left; margin: 0 0 8px 0;}
.footer_top .footer-link ul li a{font-size: 13px;}
.footer_top h4{border-bottom: 1px dashed #aaa; padding-bottom: 8px; width: 100%; float: left; margin-top: 10px;}
.footer_top .footer-link{padding: 0; border: none; text-align: left;}
.footer_contact .input{margin-bottom: 8px; line-height: normal;}
.footer_contact .input2{margin-bottom: 8px; height: 55px; line-height: normal; padding: 7px 20px;}
.footer_contact .submit{margin-bottom: 8px;}
.footer_cdetail i{float: left;}
.footer_cdetail ul li{width: 100%; float: left; margin-bottom: 12px;}
.footer_cdetail span{margin-left: 25px;display: block;width: 100%;}
.visitr_title{font-weight: bold;color: #222;text-transform: capitalize;}

.sopnsor_slider{width: 100%;float: left;border-top: 1px solid #ccc; margin: 15px 0 0;}
.sponsers-coursal{width: 100%; float: left;}
.sponsers-coursal .slick-slide img{margin: 0 auto; display: block;}
.sponsers-coursal li{float: left;}
.toggleMenu, .toggleMenu:hover, .toggleMenu:focus{color: #fff;}
.login-options li span.btn-login a{color:#FFF;}
#map_canvas{width:100%;display:inline-block;height:400px;margin-bottom: 20px;}
input.form-control.extra_radio {width: 14px;height: 14px;display: inline-block;margin-left: 20px;margin-right: 5px;}
.welcome-title h2{font-family: 'Conv_rock-reg', Georgia, "Times New Roman", Times, serif; font-size: 36px;display: block;text-transform: uppercase;margin: 5px 0 0;color: #EFBF45; margin-bottom: 25px;}
.tc-padding{padding: 40px 0;}
label.thank.you.msg {color: #de9f00;font-weight: bold;font-size: 20px;border: 1px solid #de9f00;padding: 10px;background-color: rgba(239,191, 69, 0.55);}
.article-title{width: 100%;float: left;text-align: center;padding-top: 20px;}
.article-title a{font-size: 14px;display: inline-block;margin: 0 2px;}
.note-class ol li{line-height:25px;}
.note-class h4{margin:25px !important;}
.shed_date p{font-size: 20px;font-family: 'Conv_rock-reg', Georgia, "Times New Roman", Times, serif;  color: #fff; text-transform: uppercase;line-height: 26px; position: absolute; top: 44px; left: 0; right: 0; bottom: 0;}
.edetail_wrapper .speaker-detail .address-list li{padding-left: 35px; color: #666;border-bottom: 1px dashed #CCC;padding-bottom: 7px; font-size: 13px; min-height: 32px; padding-top: 3px; margin-bottom: 5px !important;}
.edetail_wrapper .speaker-detail .address-list li i{font-size: 18px;float: left;width: 24px;text-align: center; color: #EFBF45 !important;}
.side_upcoming{width: 100%; float: left;}
.side_upcoming h4{border-bottom: 1px solid #ddd; padding-bottom: 7px; margin-bottom: 5px;}
.side_upcoming ul li{border-bottom: 1px dashed #ccc; position: relative; padding: 7px 10px 7px 15px; -webkit-transition: all 0.5s ease; transition: all 0.5s ease;}
.side_upcoming ul li:hover{padding: 7px 5px 7px 20px;}
.side_upcoming ul li a{font-family: 'Conv_rock-reg', Georgia, "Times New Roman", Times, serif;  font-size: 13px;}  
.side_upcoming ul li:before{content: "\f105";float: left;margin: 0 10px 0 0;font-family: icomoon;vertical-align: middle; position: absolute; top: 7px; left: 0;}
.btn:hover{background: #de9f00; color: #fff;}
.schedules-widget .time-location li h4{margin-bottom: 0;}
.schedules-widget .detail .time-location + h3{margin-top: 20px;}
.schedules-widget .detail .time-location li{font-size: 13px; margin-bottom: 5px;}
.program-detail h4{margin-bottom: 10px;border-bottom: 1px dashed #ccc;padding-bottom: 7px;}
.program-detail .table{margin-bottom: 35px; font-size: 13px;}
.program-detail .table > tbody > tr > td{border-top: 1px solid rgba(0, 0, 0, 0.08);}
.invoice_wrapper .table-condensed > tbody > tr > td{padding: 8px 5px;font-size: 14px;}
.invoice_wrapper .table-condensed > tbody tr:nth-child(even){background: #fcfcfc;}
.invoice_wrapper .table-condensed > tbody tr:nth-child(odd){background: #f1f1f1;}
#footer{border-top: 1px solid #ddd; padding-top: 10px;}
.edetail_wrapper .speaker-detail .address-list li .eside_price{ font-family: 'Conv_rock-reg', Georgia, "Times New Roman", Times, serif; font-size: 16px;}
.post-detail article blockquote{min-height: 120px;}
.post-detail article blockquote::before{top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%);}
.cancel_e_msg{color: #d23737;font-weight: bold;background: rgba(255, 0, 0, 0.15);padding: 7px 15px;display: inline-block;border: 1px solid red;margin: 15px 0;}
.sucess_e_msg{color: #3c763d;font-weight: bold;background: rgba(60, 118, 61, 0.18);padding: 7px 15px;display: inline-block;border: 1px solid #3c763d;margin: 15px 0;}
.epayment_status{color: #228422;font-weight: bold;background: rgba(0, 128, 0, 0.18);padding: 7px 15px;border: 1px solid #008000;display: inline-block;}
.tab-content{padding: 30px 20px 30px 10px;}
.btn-custom{height: 43px;width: 100%;padding: 0 20px; border: 1px solid rgba(0, 0, 0, 0.3); box-shadow: none;}
.btn-custom, .btn-warning, .btn-primary{outline: none !important;}
.event_acno{display: inline-block;/*background: #d4d4d4;*/color: #666;padding: 5px 15px;margin-top: 15px;border: 1px solid #777;font-weight: bold;}

h6.article-title a.active {color: #de9f00;font-weight: bold;}
.team-figure img {height: 198px;}
.member_payment .member_p_title{font-size: 20px;font-weight: bold; padding-bottom:15px;}
.mp_event_item{border-bottom:1px dashed #ccc; height:38px;}
.mp_event_item:last-child{border-bottom:none;}
.mp_event_item td{padding:0px;}
.payment_table{width:100%; }
.member_table{width:100%;}
.member_payment input[type='checkbox']{width:14px; height:14px;}
.payment_paid, .paid_ammount{color: green;font-weight: bold;}
.payment_npaid, .npaid_ammount{color: #ff0303;font-weight: bold;}
a.col-md-1.mremove_field2, a.col-md-1.mremove_field3{background-color: #EFBF45;color: #FFF;padding: 5px 0px;text-align: center;margin-top: 5px;cursor: pointer;width: 33px;}
.inprocess_amount{color:#FFA500;}
.main-slider{position:relative;}
.main-slider .slick-arrow{position:absolute; top:47%; width:50px; height:50px; line-height:50px; display:inline-block;background: transparent; border:none; font-size:0;} 
.main-slider .slick-prev{left:100px;border-radius: 50%; z-index:9;}
.main-slider .slick-prev:before{content: "\f104";font-family: 'icomoon' !important;color: #fff;font-size: 40px;}
.main-slider .slick-next{right: 90px;border-radius: 50%;}
.main-slider .slick-next:before{content: "\f105";font-family: 'icomoon' !important;color: #fff;font-size: 40px;}
td.payment_inprocess, td.inprocess_ammount {color: #FF9800;}
.custom_file{position: relative;width: auto;float: left;width: 100%;}
.custom_file .inputfile {width:100%; height:100%; position: absolute;top: 0;left: 0;opacity: 0;padding: 0;}
.inputfile + label {width: 47%;font-size: 1.25em;font-weight: 700;color: white;background-color: #efbf45;display: inline-block;text-align:center;font-size: 16px;padding: 10px 0px 11px;}
.inputfile:focus + label,.inputfile + label:hover {background-color: #de9f00;}
.inputfile + label {cursor: pointer; /* "hand" cursor */}
li.member_profile h4 {text-align: center; margin: 5px 0 0px; font-size: 15px;}
h4.mem_name_div {text-align: center;font-size: 24px;}
.home_left .member-list {overflow: hidden;height: 210px;}
.nav-holder.style-1 {z-index: 9999;}
div#amain-slider img{width:100%;height: 580px;}
.member-slider{width:100%; float:left;}
.member-slider li{width:100%; float:left;}
div#cid_2 .form-buttons-wrapper {text-align: center;}
.reg_form_wrapper, .reg_form_wrapper h1, .reg_form_wrapper h2, .reg_form_wrapper h3, .reg_form_wrapper h4, .reg_form_wrapper h5, .reg_form_wrapper h6, .reg_form_wrapper p, .reg_form_wrapper input, .reg_form_wrapper select, .reg_form_wrapper textarea{font-family: Verdana, sans-serif;}
.reg_form_wrapper .panel-title{font-family: Verdana, sans-serif; font-weight: bold;}
.reg_form_wrapper ::-webkit-input-placeholder {font-family: Verdana, sans-serif;}
.reg_form_wrapper ::-moz-placeholder {font-family: Verdana, sans-serif;}
.reg_form_wrapper :-ms-input-placeholder {font-family: Verdana, sans-serif;}
.reg_form_wrapper :-moz-placeholder {font-family: Verdana, sans-serif;}
.reg_form_wrapper select{font-family: Verdana, sans-serif;}
.reg_form_wrapper .btn{font-family: Verdana, sans-serif;}
label.error{background-color: #ff3200;color: #fff !important;padding: 6px;border-radius: 6px 6px;font-size: 12px; position: relative;}
label.error:before{content: "";width: 10px;height: 10px;display: inline-block;border-left: 10px solid transparent;border-right: 10px solid transparent;border-bottom: 10px solid #ff3200;position: absolute;top: -10px;left: 10px;}
.mandatory-star{color: #ff3200; font-size: 12px;}

.reg_form_wrapper .form-v-label{margin-top: 10px; font-weight: bold;}
.col-sm-25{width: 20.9%; float: left; padding-left: 15px; padding-right: 15px;}
.col-sm-75{width: 79.1%; float: left; padding-left: 15px; padding-right: 15px;}
.reg_form_wrapper .panel-heading{padding: 0;}
.reg_form_wrapper .panel-heading .panel-title > a{padding: 15px; letter-spacing: 1px; font-size: 14px;}
.check_item{width: 33.33%; float: left; padding: 3px 5px;}
.check_item input[type='checkbox']{width: 14px; height: 14px; float: left; margin-right: 8px;}
.check_item label{cursor: pointer; font-size: 13px;}
.reg_form_wrapper .btn.register, .reg_form_wrapper .update_btn{margin-top: 15px;}

.member_table tr{}
.member_table tr td, .member_table tr th{padding: 7px 0;border-bottom: 1px solid #ccc;}
.sewa_title {font-size: 36px;text-align: center;margin: 0px 0px 20px 0px; color: #efbf45;font-weight:700;}
span.detail-icon.mem-title {width: 100px;}
/*===     HEADER     ===*/

.header-left{width: auto; float: left;}
.header-right{width: auto; float: right;}
.header-slogan{width: auto; float: right;}
.logo-bar.after-clear .header-slogan h2{text-align: left;}
.member_profile img{max-width: 35px;}
.login-options li.login-list{margin-top: 12px; clear: left; margin-left: 22px; position: relative;}
.login-options li.login-list .login-tooltip{position: absolute; bottom: 31px; display: none;width: 122px;left: -52px;text-align: center;background: #252525;color: #fff;font-size: 11px;padding: 0;border: 1px solid #000;z-index: 9999;box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.36);font-family: Verdana, sans-serif;}
.login-options li.login-list .login-tooltip:before{content: ''; width: 5px; height: 5px; border-left: 10px solid transparent; border-right: 10px solid transparent; border-top: 10px solid #252525; display: inline-block; position: absolute; bottom: -10px; left: 0; right: 0; margin: 0 auto;}
.login-options li.login-list:hover .login-tooltip{display: block;}
.login-options li.login-list img{max-width: 18px;}
.login-options li.login-list + li{clear: inherit;}
ul.login-options li a {text-align: center;}
.modal{z-index: 9999;}
#login .login-form{max-width: 90%;}


.team-figure{width: 80%; margin: 0 auto 25px !important;}
.team-figure:hover{margin-bottom: 0;}
.team-figure figcaption{position: initial;background: #efbf45;bottom: 0 !important; padding: 15px; min-height: 110px;}
.team-figure figcaption h4{color: #fff; font-size: 18px;}  
.team-figure figcaption h5{color: #fff; margin-bottom: 0;}
.team-figure figcaption .btn.sm{height: 0; border: none !important; position: absolute; top: 50%; left: 0; right: 0; margin: 0 auto; max-width: 60px; -webkit-transform: translateY(-50%); transform: translateY(-50%);}
.team-figure:hover figcaption .btn.sm{height: auto; border: 2px solid rgba(255,255,255,0.6) !important; margin-top: 8px;-webkit-transition-delay: 0s;transition-delay: 0s;}
.speaker-detail p{margin-bottom: 4px;}
.speaker-detail > strong{margin-bottom: 8px; display: inline-block; width: 100%;}



.reg_form_wrapper .form-label{width: 33%; float: left;font-weight: bold;padding-right: 20px;font-size: 13px;}
.reg_form_wrapper .form-input{width: 66%; float: left;}
.reg_form_wrapper input[type='checkbox'], .reg_form_wrapper input[type='radio']{vertical-align: top;margin-top: 2px; width: 14px; height: 14px;}
.reg_form_wrapper input[type='checkbox'] + label, .reg_form_wrapper input[type='radio'] + label{display: inline-block; margin-right: 15px;}
.reg_form_wrapper .form-sub-label-container{float: left;width: 50%;max-width: 250px;padding-right: 15px;}
.reg_form_wrapper .form-input{display: inline-block;}
.form-section{width: 100%; float: left; overflow: hidden;}
.form-section.page-section{width: 100%; float: left; padding: 15px;}
.form-section li{width: 100%; float: left;margin-bottom: 15px;}
.reg_form_wrapper .form-textbox{max-width: 485px;border: 1px solid #ccc; font-size: 14px; width: 100%;}
.reg_form_wrapper .form-sub-label{font-size: 11px;color: #bd8800; width: 100%; float: left;}
.reg_form_wrapper .form-dropdown{height: 43px;line-height: 43px;border: 1px solid #ccc;color: #777;padding: 0 20px;font-size: 16px; width: 100%; max-width: 485px;font-size: 14px;}
.reg_form_wrapper .form-checkbox-item{width: 33%; float: left; margin-bottom: 6px;}
.reg_form_wrapper textarea.form-textarea{height: 90px;}
.reg_form_wrapper .panel-heading .panel-title a.collapsed:after{content: '+';}
div.calendar{color:#000;font-family:Verdana,Geneva,Arial,Helvetica,sans-serif;-moz-box-shadow:0px 0px 8px rgba(0, 0, 0, 0.5);-webkit-box-shadow:0px 0px 8px rgba(0, 0, 0, 0.5);box-shadow:0px 0px 8px rgba(0,0,0,0.5)}div.calendar.popup{margin-left: -40px;margin-top: -100px;z-index:100000}
div.calendar td.weekend{background:#b5cfe9}
div.calendar .today{background:#f9621a !important}
div.calendar .title, div.calendar .button{color:#f9621a}
div.calendar table{background-color:#eee;border:1pxsolid #aaa;border-collapse:collapse}
div.calendar thead{background-color:white}
div.calendar td, div.calendar th{font-size:12px;padding:5px;text-align:center; border: 1px solid #ccc;}
div.calendar td.title{font-weight:bold;background: #d8d8d8;color: #000000;}
div.calendar th{background:#ddd;border-bottom:1px solid #ccc;border-top:1px solid #ccc;font-weight:bold;color:#555}
div.calendar tr.days td{width:2em;color:#555;text-align:center;cursor:pointer}
div.calendar tr.days td:hover:not(.unselectable), div.calendar td.button:hover:not(.unselectable){background-color:#34ABFA;cursor:pointer}.unselectable{cursor:default !important}
div.calendar tr.days td:active div.calendar td.button:active{background-color:#cde}
div.calendar tr.days td.selected{font-weight:bold;background-color:#fff;color:#000}
div.calendar tr.days td.today{font-weight:bold;color:#000;}
div.calendar tr.days td.otherDay{color:#bbb}

.form-section .form-section{padding-bottom: 15px;}
.form-section li.form-input-wide:first-child{color: #333;background-color: #f5f5f5;border-color: #ddd;padding: 15px;letter-spacing: 1px;font-size: 14px;font-weight: bold;cursor: pointer; position: relative;}
.form-collapse-right{position: absolute; top: 50%; -webkit-transform: translateY(-50%); transform: translateY(-50%); right: 15px;}
.form-section .form-collapse-right:before{content: ''; width: 10px; height: 10px; border-left: 10px solid transparent; border-right: 10px solid transparent; border-top: 10px solid #000; position: absolute; top: 5px; right: 0;}
.form-section-closed .form-collapse-right:before{content: ''; transform: rotateZ(-90deg);}
.form-section-closed{width: 100%; float: left; overflow: hidden;}
.btn.register{max-width: 200px;}
.form-required{color: red;}
.detail-icon{color: #efbf45;font-size: 16px;margin-right: 4px;width: 20px;display: inline-block;line-height: 20px; float: left;}
.speaker-detail .detail-content{display: block; margin-left: 25px;}
.mem-speak-detail{background: #efbf45; padding: 15px;}
.mem-speak-detail .address-list li i{color: #000;}
.mem-speak-detail .address-list li a{color: #000;}
.mem-speak-detail .address-list li a:hover{color: #fff;}
span.data_msg {font-size: 28px;text-align: center;}
.team-2.tc-padding .row {text-align: center;}

#blah{width: 100px; height: 100px; margin-right: 10px; display: none; margin-bottom: 10px;}
.change-profile{width: 100px; height: 100px; margin-right: 10px; margin-bottom: 10px;}
.tooltip {
    position: relative;
    display: inline-block;
    border-bottom: 1px dotted black; /* If you want dots under the hoverable text */
}

/* Tooltip text */
.tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    border-radius: 6px;
 
    /* Position the tooltip text - see examples below! */
    position: absolute;
    z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
}
#forgot_password{background: rgba( 174, 185, 195, 0.6);}
body{padding-right: 0 !important;}

/*=====     CHANGE HEADER STYLE     =====*/

.nav-nd-search .logo{padding: 5px 15px 5px 0;}
.nav-nd-search .logo img{max-width: 100px;}
.nav-nd-search .dropdowns{margin-top: 12px;}
.nav-nd-search .header-right .login-options li{margin-top: 22px;}
.nav-nd-search .login-options li::before{color: #fff; line-height: 43px;}
ul.nav-list.after-clear li{padding: 0 10px;}
.login-options li.login-list::before{display: none;}
.nav-nd-search .header-right .login-options li.login-list, .nav-nd-search .header-right .login-options li.member_profile{margin-top: 4px;}
.nav-nd-search .header-right .login-options li.login-list{margin-bottom: 5px; margin-left: 10px; margin-right: 5px;}
 
/*=====   END CHANGE HEADER STYLE   =====*/


@media (max-width: 1199px){
    .container{width: 100%;}
} 


@media only screen and (min-width: 992px) {
    
    .dropdowns .toggleMenu{display: none !important;}
    .dropdowns .nav-list{display: block !important;}
    
}


@media only screen and (max-width: 1199px) {
    
    ul.nav-list.after-clear li{padding: 0 10px;}
    .nav-holder .nav-list > li > a{font-size: 14px;}
    
}


@media only screen and (max-width: 991px) {
    
    .header_search{display: none;}
    #search_member .form-control{margin-bottom: 12px;}
    div#undefined-sticky-wrapper{height: 67px !important;}
    .header .container{width: 100%;}
/*    .header-right{position: absolute;bottom: 9px;right: 10px;z-index: 9;}*/
    .member_profile img {max-width: 28px;}
    .header-right .member_profile > a{content: ''; background: url(../images/user.png); width: 24px; height: 24px; float: left; margin-right: 8px;}
    .header-right .member_profile h4{float: left; color: #fff; margin: 4px 0 0 0;}
    .login-options li.login-list, .login-options li.member_profile{margin-bottom: 0; margin-top: 10px; clear: inherit;}
    .container{width: 100%;}
    .welcome-text article p:last-child{display: block;}
    div strong span span, p span span strong, .sewa_title{font-size: 18px !important;}
    .nav-holder .nav-list{display: none;}
    div#undefined-sticky-wrapper{box-shadow: 0px 6px 8px 0px rgba(222,159,0,1);}
    .nav-nd-search.after-clear{border-top: none;}
    
    .nav-nd-search .dropdowns{margin-top: 22px;}
    .nav-nd-search .header-right .login-options li.login-list, .nav-nd-search .header-right .login-options li.member_profile{margin-top: 32px;}
	.nav-nd-search .header-right .login-options li:last-child{margin-right: 0;}
	.dropdown-icon  a.parent::after{content: "\f0d7";font-family: icomoon;float: right;vertical-align: middle;margin: 0 0 0 5px;}
	.nav-list > li.hover li a.parent::after{-ms-transform: rotate(0deg);-webkit-transform: rotate(0deg);transform: rotate(0deg);}
	.nav-list > li.hover li.hover a.parent::after{-ms-transform: rotate(-90deg);-webkit-transform: rotate(-90deg);transform: rotate(-90deg);}
	.home_middle{padding: 15px 0 30px;}
    
    
}


@media only screen and (max-width: 767px) {

    .hright_wrapper{margin-bottom: 35px;}
    .home_left{text-align: center;}
    .left_wpraper{max-width: 300px; float: none; display: inline-block; margin: 0 auto; text-align: left;}
    .hevent_list .shed_date{position: static; width: 100%;}
    .shed_date i{width: 50px; float: left;}
    .shed_date p{position: static; display: inline-block; line-height: 43px; font-size: 20px;}
    .shed_date span{display: inline-block; margin-left: 15px;}
    .shed_date p .el-date{top: 0; -webkit-transform: translateY(0%);transform: translateY(0%); margin-left: 0;}
    .hevent_list .schedules-widget .detail{width: 100%; float: left; margin-top: 15px; margin-left: 0; border-left: none;}
    .hevent_list .time-location li{font-size: 12px;}
    .event_title h2{font-size: 28px; margin-bottom: 20px;}
    .hevent_list .schedules-widget p{display: inline;}    
    .hevent_list .schedules-widget .detail p{font-size: 13px;}
    
    .program-detail .table-responsive{border: none;}
    .program-detail .leave-comment{margin-bottom: 0;}
    .post-detail article blockquote::before{width: 40px; height: 40px; line-height: 40px; font-size: 18px;}
    .post-detail article blockquote{min-height: 80px; padding-left: 80px;}
    .schedules-widget .detail .btn-custom.btn-warning{margin-top: 10px;}
    .reg_form_wrapper .form-v-label{text-align: left;margin: 0 0 4px 0;font-size: 12px;}
    .col-sm-75, .col-sm-25{width: 100%;}
    #pimage1-field img{display: block; margin: 0 auto;}
    .reg_form_wrapper h4{font-size: 15px; line-height: 24px;}
    .check_wrapper{margin-bottom: 20px; width: 100%; display: inline-block;}
    .reg_form_wrapper .remove_field{margin-left: 15px;}
    
    .logo-bar.after-clear .header-slogan h2{font-size: 18px; margin-top: 20%;}    
    .logo-bar .top-right{padding-top: 0;}    
    .article-title a{margin: 0 4px 10px;}
    .mremove_field2, .mremove_field3{margin-left: 15px; margin-bottom: 15px;}
    .team-figure figcaption .btn.sm{opacity: 1;visibility: visible;position: inherit;-webkit-transform: translateY(0); transform: translateY(0); margin-top: 8px; height: auto;}
    .team-figure:hover figcaption .btn.sm{border: none !important;background: #de9f00;}
    .scrollup{bottom: 20px; right: 15px; width: 36px; height: 36px; line-height: 36px;}
    .team-figure:hover::before{opacity: 0; visibility: hidden;}
    .form-section .form-collapse-right:before{border-width: 7px 7px 0 7px;}
    div#amain-slider img{height: auto;}
    .logo-bar img{max-width: 100px;}
    .header-slogan {width: 100%;text-align: center; display: none;} 
    .header .logo-bar{padding: 4px 0 6px;}
    .nav-nd-search.after-clear{padding: 0;}
    div#undefined-sticky-wrapper {height: 78px !important;}
    .header-right{bottom: 0;}    
    
    
}

@media only screen and (max-width: 639px) {
    
    .schedules-widget .detail{padding-bottom: 14px;}
    .speaker-img{max-width: 300px;margin: 0 auto 30px;}
    
    
}


@media only screen and (max-width: 567px) {
    
    .header-left{width: 100%; text-align: center;}
/*    .nav-holder .logo {float: none;display: inline-block;}    */
    .logo-bar.after-clear .header-slogan h2{margin-top: 15px;text-align: center; margin-bottom: 8px; margin-left: 0;}    
    
    .member_profile ul{top: 120%;}
    .reg_form_wrapper input, .reg_form_wrapper select, .reg_form_wrapper textarea, .reg_form_wrapper .form-control{height: 34px; line-height: 34px; font-size: 13px;}
    textarea{line-height: 20px;}
    .reg_form_wrapper .panel-heading .panel-title > a{font-size: 13px; letter-spacing: 0px; padding: 10px;}
    .panel-heading .panel-title a:after{line-height: 22px; font-size: 18px;}
    .reg_form_wrapper .form-label{width: 100%; margin-bottom: 4px; font-size: 12px;}
    .reg_form_wrapper .form-input{width: 100%; margin-bottom: 5px;}
    .form-section li.form-input-wide:first-child{font-size: 13px; letter-spacing: 0;}
    #text_98 p span{font-size: 13px !important;}
    
}


@media only screen and (max-width: 479px) {
 
    .logo-bar .top-right{width: 100%; padding-top: 15px;}
    .logo-bar .login-options li{display: inline-block; float: none;}
    .logo-bar .login-options li.login-list{float: left;}
    .logo-bar .login-options li.member_profile{padding-bottom: 7px; float: left;}
    .logo-bar .login-options{width: 100%; text-align: center;}
    .login-options li span.btn-login{padding: 2px 5px;font-size: 11px;}
    .nav-nd-search .login-options li::before{line-height: 32px; margin: 0 5px;}
    .nav-nd-search .container{padding-left: 8px; padding-right: 8px;}
    .nav-nd-search .logo{padding-right: 8px;}
    .nav-nd-search .logo img{max-width: 85px;}
    .nav-nd-search .toggleMenu{padding: 8px;}
    .nav-nd-search .header-right .login-options li.login-list, .nav-nd-search .header-right .login-options li.member_profile{margin-top: 27px;}
    .header-right .member_profile h4{font-size: 13px; margin-top: 5px;}
    .login-options li.login-list, .login-options li.member_profile{margin-top: 0;}
    .nav-nd-search .dropdowns{margin-top: 17px;}
    .login-options li.login-list{margin-left: 15px;}
    .nav-nd-search .header-right .login-options li{margin-top: 22px;}
    .event_title h2{font-size: 24px; margin-bottom: 10px;}
    .shed_date span{margin-left: 7px;}
    .hevent_list .schedules-widget p{font-size: 16px;}    
    .check_item{width: 50%;}
    .reg_form_wrapper h4{font-size: 14px; line-height: 22px;}        
    .tc-padding{padding: 30px 0 20px;}
    .tc-padding-bottom{padding-bottom: 30px;}
    .tc-padding .tc-padding{padding: 15px 0;}
    .inputfile + label{font-size: 13px; width: 100%;}
    #pimage-field{width: 100%; display: inline-block;}
    .event_title h2{font-size: 18px;}
    .member-list ul li span{font-size: 13px;}
    input.form-control{padding: 0 10px; font-size: 13px;}
    .footer_top .footer-link{display: block;}
    .member_payment .member_table{min-width: 400px;}
    .member_payment{overflow-x: scroll;}
    .reg_form_wrapper .form-textbox{width: 100%; margin-bottom: 7px;}
    .reg_form_wrapper .form-sub-label-container, .reg_form_wrapper .form-input{width: 100%; max-width: 100%; padding-right: 0;}
    .reg_form_wrapper .form-dropdown{margin-bottom: 7px; height:34px; line-height: 34px;}
    .reg_form_wrapper .form-checkbox-item{width: 50%; font-size: 13px;}
    .gallary-figure img{height: auto;}
    
    
}

.sponsers-coursal .slick-track li.slick-slide{
	height: 200px;
    position: relative;
}
.sponsers-coursal .slick-track li.slick-slide img{
	position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}




